
.plx_msg_box_container {
    background-color: #000021;
    margin: auto;
    border: 1px solid rgba(96, 96, 96, .5);
    width: 38%;
    transition: all .4s ease-in-out;
    -webkit-transform : scale(0.2);
    -moz-transform : scale(0.2);
    -ms-transform : scale(0.2);
    -o-transform : scale(0.2);
    transform : scale(0.2);
    opacity: 0.0;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-radius: 12px;
}
.plx_msg_box_header{
    height:  34px;
}

.plx_msg_box_container span{
    color: #ffffff;
    float: left;
    font-size: 13pt;
    padding: 9px;
}

.plx_msg_box_button {
    background-image: url('../images/imgmsgboxbutton.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 5px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 14pt;
    font-family: 'main_bold_font';
    cursor: pointer;
    float: right;
    height: 28px;
}

.plx_msg_box_close {
    margin: 9px;
    width: 44px;
    height: 28px;
    cursor: pointer;
    float: left;
}

.plx_msg_box_highlight {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    width: 30%;
    height: 100%;
    right: 0px;
    top: 0px;
    float: right;
    position: relative;
}

.plx_msg_box_sep{
    width:100%;
    height:1px;
    background-color: #606060;
    opacity: 0.5;
    position: relative;
    top: 38px;
}